]> git.saurik.com Git - wxWidgets.git/blobdiff - configure
attempt for workaround for stl forward declaration problems
[wxWidgets.git] / configure
index acbae64330d51ef9c45156c43c85b7aa83ac66d6..0b304e68e4b791913ffae6fd38e2c92463436229 100755 (executable)
--- a/configure
+++ b/configure
@@ -1,7 +1,7 @@
 #! /bin/sh
 # From configure.in Id.
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.61 for wxWidgets 2.9.3.
+# Generated by GNU Autoconf 2.61 for wxWidgets 2.9.4.
 #
 # Report bugs to <wx-dev@lists.wxwidgets.org>.
 #
@@ -575,8 +575,8 @@ SHELL=${CONFIG_SHELL-/bin/sh}
 # Identity of this package.
 PACKAGE_NAME='wxWidgets'
 PACKAGE_TARNAME='wxwidgets'
-PACKAGE_VERSION='2.9.3'
-PACKAGE_STRING='wxWidgets 2.9.3'
+PACKAGE_VERSION='2.9.4'
+PACKAGE_STRING='wxWidgets 2.9.4'
 PACKAGE_BUGREPORT='wx-dev@lists.wxwidgets.org'
 
 ac_unique_file="wx-config.in"
@@ -918,8 +918,6 @@ COND_PLATFORM_MSDOS_1
 COND_PLATFORM_OS2_1
 COND_PLATFORM_UNIX_0
 COND_PLATFORM_UNIX_1
-COND_PLATFORM_UNIX_1_TOOLKIT_MGL
-COND_PLATFORM_UNIX_1_TOOLKIT_MGL_USE_GUI_1
 COND_PLATFORM_UNIX_1_USE_GUI_1
 COND_PLATFORM_UNIX_1_USE_PLUGINS_0
 COND_PLATFORM_WIN32_0
@@ -954,8 +952,6 @@ COND_TOOLKIT_GTK_TOOLKIT_VERSION__USE_GUI_1
 COND_TOOLKIT_GTK_TOOLKIT_VERSION__USE_GUI_1_WXUNIV_0
 COND_TOOLKIT_GTK_USE_GUI_1
 COND_TOOLKIT_MAC
-COND_TOOLKIT_MGL
-COND_TOOLKIT_MGL_USE_GUI_1
 COND_TOOLKIT_MOTIF
 COND_TOOLKIT_MOTIF_USE_GUI_1
 COND_TOOLKIT_MOTIF_USE_GUI_1_WXUNIV_0
@@ -1623,7 +1619,7 @@ if test "$ac_init_help" = "long"; then
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures wxWidgets 2.9.3 to adapt to many kinds of systems.
+\`configure' configures wxWidgets 2.9.4 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1692,7 +1688,7 @@ fi
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
-     short | recursive ) echo "Configuration of wxWidgets 2.9.3:";;
+     short | recursive ) echo "Configuration of wxWidgets 2.9.4:";;
    esac
   cat <<\_ACEOF
 
@@ -1980,7 +1976,6 @@ Optional Packages:
   --with-wine             use Wine
   --with-msw              use MS-Windows
   --with-pm               use OS/2 Presentation Manager
-  --with-mgl              use SciTech MGL
   --with-directfb         use DirectFB
   --with-microwin         use MicroWindows
   --with-x11              use X11
@@ -2146,7 +2141,7 @@ fi
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-wxWidgets configure 2.9.3
+wxWidgets configure 2.9.4
 generated by GNU Autoconf 2.61
 
 Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
@@ -2160,7 +2155,7 @@ cat >config.log <<_ACEOF
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by wxWidgets $as_me 2.9.3, which was
+It was created by wxWidgets $as_me 2.9.4, which was
 generated by GNU Autoconf 2.61.  Invocation command line was
 
   $ $0 $@
@@ -2642,7 +2637,7 @@ fi
 
 wx_major_version_number=2
 wx_minor_version_number=9
-wx_release_number=3
+wx_release_number=4
 wx_subrelease_number=0
 
 WX_RELEASE=$wx_major_version_number.$wx_minor_version_number
@@ -2679,14 +2674,13 @@ USE_ALPHA=
 
 NEEDS_D_REENTRANT_FOR_R_FUNCS=0
 
-ALL_TOOLKITS="COCOA GTK OSX_CARBON OSX_COCOA OSX_IPHONE MGL MICROWIN MOTIF MSW PM X11 DFB"
+ALL_TOOLKITS="COCOA GTK OSX_CARBON OSX_COCOA OSX_IPHONE MICROWIN MOTIF MSW PM X11 DFB"
 
 DEFAULT_wxUSE_OLD_COCOA=0
 DEFAULT_wxUSE_GTK=0
 DEFAULT_wxUSE_OSX_CARBON=0
 DEFAULT_wxUSE_OSX_COCOA=0
 DEFAULT_wxUSE_OSX_IPHONE=0
-DEFAULT_wxUSE_MGL=0
 DEFAULT_wxUSE_MICROWIN=0
 DEFAULT_wxUSE_MOTIF=0
 DEFAULT_wxUSE_MSW=0
@@ -2699,7 +2693,6 @@ DEFAULT_DEFAULT_wxUSE_GTK=0
 DEFAULT_DEFAULT_wxUSE_OSX_CARBON=0
 DEFAULT_DEFAULT_wxUSE_OSX_COCOA=0
 DEFAULT_DEFAULT_wxUSE_OSX_IPHONE=0
-DEFAULT_DEFAULT_wxUSE_MGL=0
 DEFAULT_DEFAULT_wxUSE_MICROWIN=0
 DEFAULT_DEFAULT_wxUSE_MOTIF=0
 DEFAULT_DEFAULT_wxUSE_MSW=0
@@ -2936,7 +2929,6 @@ _ACEOF
 _ACEOF
 
     PROGRAM_EXT=".exe"
-    DEFAULT_DEFAULT_wxUSE_MGL=1
   ;;
 
   *-pc-os2_emx | *-pc-os2-emx )
@@ -3488,12 +3480,6 @@ if test "${with_pm+set}" = set; then
 fi
 
 
-# Check whether --with-mgl was given.
-if test "${with_mgl+set}" = set; then
-  withval=$with_mgl; wxUSE_MGL="$withval" wxUSE_UNIVERSAL="yes" CACHE_MGL=1 TOOLKIT_GIVEN=1
-fi
-
-
 # Check whether --with-directfb was given.
 if test "${with_directfb+set}" = set; then
   withval=$with_directfb; wxUSE_DFB="$withval" wxUSE_UNIVERSAL="yes" CACHE_DFB=1 TOOLKIT_GIVEN=1
@@ -3653,7 +3639,7 @@ echo "$as_me: error: BeOS GUI is not supported yet, use --disable-gui" >&2;}
     fi
 
             NUM_TOOLKITS=`expr ${wxUSE_OLD_COCOA:-0} + ${wxUSE_GTK:-0} + ${wxUSE_OSX_CARBON:-0} \
-                  + ${wxUSE_OSX_COCOA:-0} + ${wxUSE_OSX_IPHONE:-0} + ${wxUSE_MGL:-0} + ${wxUSE_DFB:-0} \
+                  + ${wxUSE_OSX_COCOA:-0} + ${wxUSE_OSX_IPHONE:-0} + ${wxUSE_DFB:-0} \
                   + ${wxUSE_MICROWIN:-0} + ${wxUSE_MOTIF:-0} + ${wxUSE_MSW:-0} + ${wxUSE_X11:-0}`
 
         case "${host}" in
@@ -4499,6 +4485,8 @@ else
 
 fi
 
+{ echo "$as_me:$LINENO: result: ${enable_debug-default}" >&5
+echo "${ECHO_T}${enable_debug-default}" >&6; }
 
 case "$wxUSE_DEBUG" in
     yes)
@@ -19583,6 +19571,16 @@ case "${host}" in
 esac
 
 
+if test "$USE_LINUX" = 1 -o "$USE_GNU" = 1; then
+                    cat >>confdefs.h <<\_ACEOF
+#define _GNU_SOURCE 1
+_ACEOF
+
+
+            GNU_SOURCE_FLAG="-D_GNU_SOURCE"
+    CFLAGS="$GNU_SOURCE_FLAG $CFLAGS"
+fi
+
 if test "x$USE_AIX" = "x1"; then
             if test "x$XLCXX" = "xyes"; then
         CXXFLAGS="-qunique $CXXFLAGS"
@@ -25597,7 +25595,7 @@ _ACEOF
 
 
 if test "x$SUNCXX" = xyes; then
-    CXXFLAGS="-features=tmplife $CXXFLAGS"
+    CXXFLAGS="-features=tmplife $GNU_SOURCE_FLAG $CXXFLAGS"
 fi
 
 if test "x$SUNCC" = xyes; then
@@ -27379,84 +27377,6 @@ echo "$as_me: not updating unwritable cache $cache_file" >&6;}
 fi
 rm -f confcache
 
-if test "$USE_LINUX" = 1 -o "$USE_GNU" = 1; then
-    { echo "$as_me:$LINENO: checking for glibc 2.1 or later" >&5
-echo $ECHO_N "checking for glibc 2.1 or later... $ECHO_C" >&6; }
-if test "${wx_cv_lib_glibc21+set}" = set; then
-  echo $ECHO_N "(cached) $ECHO_C" >&6
-else
-
-        cat >conftest.$ac_ext <<_ACEOF
-/* confdefs.h.  */
-_ACEOF
-cat confdefs.h >>conftest.$ac_ext
-cat >>conftest.$ac_ext <<_ACEOF
-/* end confdefs.h.  */
-#include <features.h>
-int
-main ()
-{
-
-                #if (__GLIBC__ < 2) || (__GLIBC_MINOR__ < 1)
-                not glibc 2.1
-                #endif
-
-  ;
-  return 0;
-}
-_ACEOF
-rm -f conftest.$ac_objext
-if { (ac_try="$ac_compile"
-case "(($ac_try" in
-  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
-  *) ac_try_echo=$ac_try;;
-esac
-eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
-  (eval "$ac_compile") 2>conftest.er1
-  ac_status=$?
-  grep -v '^ *+' conftest.er1 >conftest.err
-  rm -f conftest.er1
-  cat conftest.err >&5
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); } && {
-        test -z "$ac_c_werror_flag" ||
-        test ! -s conftest.err
-       } && test -s conftest.$ac_objext; then
-
-                wx_cv_lib_glibc21=yes
-
-else
-  echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
-
-
-                wx_cv_lib_glibc21=no
-
-
-fi
-
-rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
-
-fi
-{ echo "$as_me:$LINENO: result: $wx_cv_lib_glibc21" >&5
-echo "${ECHO_T}$wx_cv_lib_glibc21" >&6; }
-    if test "$wx_cv_lib_glibc21" = "yes"; then
-        cat >>confdefs.h <<\_ACEOF
-#define wxHAVE_GLIBC2 1
-_ACEOF
-
-    fi
-fi
-
-if test "x$wx_cv_lib_glibc21" = "xyes"; then
-    if test "$wxUSE_UNICODE" = "yes" -o "$wxUSE_THREADS" = "yes"; then
-        cat >>confdefs.h <<\_ACEOF
-#define _GNU_SOURCE 1
-_ACEOF
-
-    fi
-fi
-
 have_cos=0
 have_floor=0
 
@@ -28439,27 +28359,20 @@ if test "$wxUSE_LIBPNG" != "no" ; then
 _ACEOF
 
 
-    if test "$wxUSE_MGL" = 1 -a "$wxUSE_LIBPNG" = "builtin" ; then
-        { echo "$as_me:$LINENO: WARNING: wxMGL doesn't work with builtin png library, will use MGL one instead" >&5
-echo "$as_me: WARNING: wxMGL doesn't work with builtin png library, will use MGL one instead" >&2;}
-        wxUSE_LIBPNG=sys
-    fi
-
-                if test "$wxUSE_MGL" != 1 -a "$wxUSE_LIBPNG" = "sys" -a "$wxUSE_ZLIB" != "sys" ; then
+            if test "$wxUSE_LIBPNG" = "sys" -a "$wxUSE_ZLIB" != "sys" ; then
         { echo "$as_me:$LINENO: WARNING: system png library doesn't work without system zlib, will use built-in instead" >&5
 echo "$as_me: WARNING: system png library doesn't work without system zlib, will use built-in instead" >&2;}
         wxUSE_LIBPNG=builtin
     fi
 
-    if test "$wxUSE_MGL" != 1 ; then
-                if test "$wxUSE_LIBPNG" = "sys" -o "$wxUSE_LIBPNG" = "yes" ; then
-                                    { echo "$as_me:$LINENO: checking for png.h > 0.90" >&5
+    if test "$wxUSE_LIBPNG" = "sys" -o "$wxUSE_LIBPNG" = "yes" ; then
+                        { echo "$as_me:$LINENO: checking for png.h > 0.90" >&5
 echo $ECHO_N "checking for png.h > 0.90... $ECHO_C" >&6; }
 if test "${ac_cv_header_png_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   if test "$cross_compiling" = yes; then
-                      unset ac_cv_header_png_h
+                  unset ac_cv_header_png_h
 
 else
   cat >conftest.$ac_ext <<_ACEOF
@@ -28469,17 +28382,17 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                        #include <png.h>
-                        #include <stdio.h>
+                    #include <png.h>
+                    #include <stdio.h>
 
-                        int main()
-                        {
-                            FILE *f=fopen("conftestval", "w");
-                            if (!f) exit(1);
-                            fprintf(f, "%s",
-                                     PNG_LIBPNG_VER > 90 ? "yes" : "no");
-                            exit(0);
-                        }
+                    int main()
+                    {
+                        FILE *f=fopen("conftestval", "w");
+                        if (!f) exit(1);
+                        fprintf(f, "%s",
+                                 PNG_LIBPNG_VER > 90 ? "yes" : "no");
+                        exit(0);
+                    }
 
 _ACEOF
 rm -f conftest$ac_exeext
@@ -28519,7 +28432,7 @@ fi
 fi
 { echo "$as_me:$LINENO: result: $ac_cv_header_png_h" >&5
 echo "${ECHO_T}$ac_cv_header_png_h" >&6; }
-            { echo "$as_me:$LINENO: checking for png.h" >&5
+        { echo "$as_me:$LINENO: checking for png.h" >&5
 echo $ECHO_N "checking for png.h... $ECHO_C" >&6; }
 if test "${ac_cv_header_png_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -28566,8 +28479,8 @@ echo "${ECHO_T}$ac_cv_header_png_h" >&6; }
 
 
 
-            if test "$ac_cv_header_png_h" = "yes"; then
-                { echo "$as_me:$LINENO: checking for png_sig_cmp in -lpng" >&5
+        if test "$ac_cv_header_png_h" = "yes"; then
+            { echo "$as_me:$LINENO: checking for png_sig_cmp in -lpng" >&5
 echo $ECHO_N "checking for png_sig_cmp in -lpng... $ECHO_C" >&6; }
 if test "${ac_cv_lib_png_png_sig_cmp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -28632,21 +28545,20 @@ if test $ac_cv_lib_png_png_sig_cmp = yes; then
   PNG_LINK=" -lpng -lz"
 fi
 
-            fi
+        fi
 
-            if test "x$PNG_LINK" = "x" ; then
-                if test "$wxUSE_LIBPNG" = "sys" ; then
-                    { { echo "$as_me:$LINENO: error: system png library not found or too old! Use --with-libpng=builtin to use built-in version" >&5
+        if test "x$PNG_LINK" = "x" ; then
+            if test "$wxUSE_LIBPNG" = "sys" ; then
+                { { echo "$as_me:$LINENO: error: system png library not found or too old! Use --with-libpng=builtin to use built-in version" >&5
 echo "$as_me: error: system png library not found or too old! Use --with-libpng=builtin to use built-in version" >&2;}
    { (exit 1); exit 1; }; }
-                else
-                    { echo "$as_me:$LINENO: WARNING: system png library not found or too old, will use built-in instead" >&5
-echo "$as_me: WARNING: system png library not found or too old, will use built-in instead" >&2;}
-                    wxUSE_LIBPNG=builtin
-                fi
             else
-                                wxUSE_LIBPNG=sys
+                { echo "$as_me:$LINENO: WARNING: system png library not found or too old, will use built-in instead" >&5
+echo "$as_me: WARNING: system png library not found or too old, will use built-in instead" >&2;}
+                wxUSE_LIBPNG=builtin
             fi
+        else
+                        wxUSE_LIBPNG=sys
         fi
     fi
 fi
@@ -28659,17 +28571,10 @@ if test "$wxUSE_LIBJPEG" != "no" ; then
 _ACEOF
 
 
-    if test "$wxUSE_MGL" = 1 -a "$wxUSE_LIBJPEG" = "builtin" ; then
-        { echo "$as_me:$LINENO: WARNING: wxMGL doesn't work with builtin jpeg library, will use MGL one instead" >&5
-echo "$as_me: WARNING: wxMGL doesn't work with builtin jpeg library, will use MGL one instead" >&2;}
-        wxUSE_LIBJPEG=sys
-    fi
-
-    if test "$wxUSE_MGL" != 1 ; then
-                if test "$wxUSE_LIBJPEG" = "sys" -o "$wxUSE_LIBJPEG" = "yes" ; then
-                                                { echo "$as_me:$LINENO: checking for jpeglib.h" >&5
+    if test "$wxUSE_LIBJPEG" = "sys" -o "$wxUSE_LIBJPEG" = "yes" ; then
+                                { echo "$as_me:$LINENO: checking for jpeglib.h" >&5
 echo $ECHO_N "checking for jpeglib.h... $ECHO_C" >&6; }
-            if test "${ac_cv_header_jpeglib_h+set}" = set; then
+        if test "${ac_cv_header_jpeglib_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
@@ -28679,9 +28584,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                        #undef HAVE_STDLIB_H
-                        #include <stdio.h>
-                        #include <jpeglib.h>
+                    #undef HAVE_STDLIB_H
+                    #include <stdio.h>
+                    #include <jpeglib.h>
 
 int
 main ()
@@ -28722,11 +28627,11 @@ rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
 
 fi
 
-            { echo "$as_me:$LINENO: result: $ac_cv_header_jpeglib_h" >&5
+        { echo "$as_me:$LINENO: result: $ac_cv_header_jpeglib_h" >&5
 echo "${ECHO_T}$ac_cv_header_jpeglib_h" >&6; }
 
-            if test "$ac_cv_header_jpeglib_h" = "yes"; then
-                { echo "$as_me:$LINENO: checking for jpeg_read_header in -ljpeg" >&5
+        if test "$ac_cv_header_jpeglib_h" = "yes"; then
+            { echo "$as_me:$LINENO: checking for jpeg_read_header in -ljpeg" >&5
 echo $ECHO_N "checking for jpeg_read_header in -ljpeg... $ECHO_C" >&6; }
 if test "${ac_cv_lib_jpeg_jpeg_read_header+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -28791,23 +28696,23 @@ if test $ac_cv_lib_jpeg_jpeg_read_header = yes; then
   JPEG_LINK=" -ljpeg"
 fi
 
-            fi
+        fi
 
-            if test "x$JPEG_LINK" = "x" ; then
-                if test "$wxUSE_LIBJPEG" = "sys" ; then
-                    { { echo "$as_me:$LINENO: error: system jpeg library not found! Use --with-libjpeg=builtin to use built-in version" >&5
+        if test "x$JPEG_LINK" = "x" ; then
+            if test "$wxUSE_LIBJPEG" = "sys" ; then
+                { { echo "$as_me:$LINENO: error: system jpeg library not found! Use --with-libjpeg=builtin to use built-in version" >&5
 echo "$as_me: error: system jpeg library not found! Use --with-libjpeg=builtin to use built-in version" >&2;}
    { (exit 1); exit 1; }; }
-                else
-                    { echo "$as_me:$LINENO: WARNING: system jpeg library not found, will use built-in instead" >&5
-echo "$as_me: WARNING: system jpeg library not found, will use built-in instead" >&2;}
-                    wxUSE_LIBJPEG=builtin
-                fi
             else
-                                wxUSE_LIBJPEG=sys
+                { echo "$as_me:$LINENO: WARNING: system jpeg library not found, will use built-in instead" >&5
+echo "$as_me: WARNING: system jpeg library not found, will use built-in instead" >&2;}
+                wxUSE_LIBJPEG=builtin
+            fi
+        else
+                        wxUSE_LIBJPEG=sys
 
-                if test "$wxUSE_MSW" = 1; then
-                                                                                                    { echo "$as_me:$LINENO: checking for boolean" >&5
+            if test "$wxUSE_MSW" = 1; then
+                                                                                { echo "$as_me:$LINENO: checking for boolean" >&5
 echo $ECHO_N "checking for boolean... $ECHO_C" >&6; }
 if test "${ac_cv_type_boolean+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -28868,7 +28773,7 @@ cat >>confdefs.h <<_ACEOF
 _ACEOF
 
 
-                            { echo "$as_me:$LINENO: checking for boolean" >&5
+                        { echo "$as_me:$LINENO: checking for boolean" >&5
 echo $ECHO_N "checking for boolean... $ECHO_C" >&6; }
 if test "${ac_cv_type_boolean+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -28880,9 +28785,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                                    #undef HAVE_BOOLEAN
-                                    #include <stdio.h>
-                                    #include <jpeglib.h>
+                                #undef HAVE_BOOLEAN
+                                #include <stdio.h>
+                                #include <jpeglib.h>
 
 
 typedef boolean ac__type_new_;
@@ -28945,9 +28850,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                                    #undef HAVE_BOOLEAN
-                                    #include <stdio.h>
-                                    #include <jpeglib.h>
+                                #undef HAVE_BOOLEAN
+                                #include <stdio.h>
+                                #include <jpeglib.h>
 
 
    typedef boolean ac__type_sizeof_;
@@ -28987,9 +28892,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                                    #undef HAVE_BOOLEAN
-                                    #include <stdio.h>
-                                    #include <jpeglib.h>
+                                #undef HAVE_BOOLEAN
+                                #include <stdio.h>
+                                #include <jpeglib.h>
 
 
    typedef boolean ac__type_sizeof_;
@@ -29046,9 +28951,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                                    #undef HAVE_BOOLEAN
-                                    #include <stdio.h>
-                                    #include <jpeglib.h>
+                                #undef HAVE_BOOLEAN
+                                #include <stdio.h>
+                                #include <jpeglib.h>
 
 
    typedef boolean ac__type_sizeof_;
@@ -29088,9 +28993,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                                    #undef HAVE_BOOLEAN
-                                    #include <stdio.h>
-                                    #include <jpeglib.h>
+                                #undef HAVE_BOOLEAN
+                                #include <stdio.h>
+                                #include <jpeglib.h>
 
 
    typedef boolean ac__type_sizeof_;
@@ -29157,9 +29062,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                                    #undef HAVE_BOOLEAN
-                                    #include <stdio.h>
-                                    #include <jpeglib.h>
+                                #undef HAVE_BOOLEAN
+                                #include <stdio.h>
+                                #include <jpeglib.h>
 
 
    typedef boolean ac__type_sizeof_;
@@ -29220,9 +29125,9 @@ cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                                    #undef HAVE_BOOLEAN
-                                    #include <stdio.h>
-                                    #include <jpeglib.h>
+                                #undef HAVE_BOOLEAN
+                                #include <stdio.h>
+                                #include <jpeglib.h>
 
 
    typedef boolean ac__type_sizeof_;
@@ -29308,14 +29213,13 @@ cat >>confdefs.h <<_ACEOF
 _ACEOF
 
 
-                            cat >>confdefs.h <<_ACEOF
+                        cat >>confdefs.h <<_ACEOF
 #define wxHACK_BOOLEAN wxInt`expr 8 \* $ac_cv_sizeof_boolean`
 _ACEOF
 
 
 fi
 
-                fi
             fi
         fi
     fi
                 WXCONFIG_RESFLAGS="--define __WIN32__ --define __WIN95__ --define __GNUWIN32__ $WINDRES_CPU_DEFINE"
 
         WIN32INSTALL=win32install
-
-        { echo "$as_me:$LINENO: checking for pbt.h" >&5
-echo $ECHO_N "checking for pbt.h... $ECHO_C" >&6; }
-if test "${ac_cv_header_pbt_h+set}" = set; then
-  echo $ECHO_N "(cached) $ECHO_C" >&6
-else
-  cat >conftest.$ac_ext <<_ACEOF
-/* confdefs.h.  */
-_ACEOF
-cat confdefs.h >>conftest.$ac_ext
-cat >>conftest.$ac_ext <<_ACEOF
-/* end confdefs.h.  */
-
-
-#include <pbt.h>
-_ACEOF
-rm -f conftest.$ac_objext
-if { (ac_try="$ac_compile"
-case "(($ac_try" in
-  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
-  *) ac_try_echo=$ac_try;;
-esac
-eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
-  (eval "$ac_compile") 2>conftest.er1
-  ac_status=$?
-  grep -v '^ *+' conftest.er1 >conftest.err
-  rm -f conftest.er1
-  cat conftest.err >&5
-  echo "$as_me:$LINENO: \$? = $ac_status" >&5
-  (exit $ac_status); } && {
-        test -z "$ac_c_werror_flag" ||
-        test ! -s conftest.err
-       } && test -s conftest.$ac_objext; then
-  ac_cv_header_pbt_h=yes
-else
-  echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
-
-       ac_cv_header_pbt_h=no
-fi
-
-rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
-fi
-{ echo "$as_me:$LINENO: result: $ac_cv_header_pbt_h" >&5
-echo "${ECHO_T}$ac_cv_header_pbt_h" >&6; }
-if test $ac_cv_header_pbt_h = yes; then
-  :
-else
-  cat >>confdefs.h <<\_ACEOF
-#define NEED_PBT_H 1
-_ACEOF
-
-fi
-
-
 fi
 
 if test "$wxUSE_GUI" = "yes"; then
@@ -31535,81 +31384,6 @@ echo "${ECHO_T}not found" >&6; }
                                                                                                                     fi
     fi
 
-    if test "$wxUSE_MGL" = 1; then
-       { echo "$as_me:$LINENO: checking for SciTech MGL library" >&5
-echo $ECHO_N "checking for SciTech MGL library... $ECHO_C" >&6; }
-        if test "x$MGL_ROOT" = x ; then
-            { echo "$as_me:$LINENO: result: not found" >&5
-echo "${ECHO_T}not found" >&6; }
-            { { echo "$as_me:$LINENO: error: Cannot find MGL library. Make sure MGL_ROOT is set." >&5
-echo "$as_me: error: Cannot find MGL library. Make sure MGL_ROOT is set." >&2;}
-   { (exit 1); exit 1; }; }
-        else
-            { echo "$as_me:$LINENO: result: $MGL_ROOT" >&5
-echo "${ECHO_T}$MGL_ROOT" >&6; }
-        fi
-
-        { echo "$as_me:$LINENO: checking for libmgl location" >&5
-echo $ECHO_N "checking for libmgl location... $ECHO_C" >&6; }
-                                case "${host}" in
-            *-*-linux* )
-                                          if test "x$wxUSE_SHARED" = xyes ; then
-                  mgl_os_candidates="linux/gcc/x86/so linux/gcc/x86/a linux/gcc/glibc.so linux/gcc/glibc"
-              else
-                  mgl_os_candidates="linux/gcc/x86/a linux/gcc/x86/so linux/gcc/glibc linux/gcc/glibc.so"
-              fi
-              ;;
-            *-pc-msdosdjgpp )
-              mgl_os_candidates="dos32/dj2"
-              ;;
-            *)
-              { { echo "$as_me:$LINENO: error: This system type ${host} is not yet supported by wxMGL." >&5
-echo "$as_me: error: This system type ${host} is not yet supported by wxMGL." >&2;}
-   { (exit 1); exit 1; }; }
-        esac
-
-        mgl_lib_type=""
-        mgl_os=""
-
-        for mgl_os_i in $mgl_os_candidates ; do
-            if test "x$mgl_os" = x ; then
-                if test "$wxUSE_DEBUG_FLAG" = yes ; then
-                    if test -f $MGL_ROOT/lib/debug/$mgl_os_i/libmgl.a -o \
-                            -f $MGL_ROOT/lib/debug/$mgl_os_i/libmgl.so; then
-                        mgl_lib_type=debug
-                        mgl_os=$mgl_os_i
-                    fi
-                fi
-                if test "x$mgl_lib_type" = x ; then
-                    if test -f $MGL_ROOT/lib/release/$mgl_os_i/libmgl.a -o \
-                            -f $MGL_ROOT/lib/release/$mgl_os_i/libmgl.so; then
-                        mgl_lib_type=release
-                        mgl_os=$mgl_os_i
-                    fi
-                fi
-            fi
-        done
-
-        if test "x$mgl_os" = x ; then
-            { echo "$as_me:$LINENO: result: not found" >&5
-echo "${ECHO_T}not found" >&6; }
-            { { echo "$as_me:$LINENO: error: Cannot find MGL libraries, make sure they are compiled." >&5
-echo "$as_me: error: Cannot find MGL libraries, make sure they are compiled." >&2;}
-   { (exit 1); exit 1; }; }
-        fi
-        { echo "$as_me:$LINENO: result: \"$MGL_ROOT/lib/$mgl_lib_type/$mgl_os\"" >&5
-echo "${ECHO_T}\"$MGL_ROOT/lib/$mgl_lib_type/$mgl_os\"" >&6; }
-
-        wxUSE_UNIVERSAL="yes"
-
-        TOOLKIT_INCLUDE="-I$MGL_ROOT/include"
-        GUI_TK_LIBRARY="-L$MGL_ROOT/lib/$mgl_lib_type/$mgl_os -lmgl -lmglcpp -lpm"
-
-        AFMINSTALL=afminstall
-        TOOLKIT=MGL
-        GUIDIST=MGL_DIST
-    fi
-
     if test "$wxUSE_DFB" = 1; then
 
 
@@ -46479,28 +46253,27 @@ _ACEOF
 fi
 
 if test "$USE_UNIX" = 1 ; then
-        if test "$wxUSE_MGL" != 1; then
-                                { echo "$as_me:$LINENO: checking for SNDCTL_DSP_SPEED in sys/soundcard.h" >&5
+                { echo "$as_me:$LINENO: checking for SNDCTL_DSP_SPEED in sys/soundcard.h" >&5
 echo $ECHO_N "checking for SNDCTL_DSP_SPEED in sys/soundcard.h... $ECHO_C" >&6; }
 if test "${ac_cv_header_sys_soundcard+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-            cat >conftest.$ac_ext <<_ACEOF
+        cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
 _ACEOF
 cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                    #include <sys/ioctl.h>
-                    #include <sys/soundcard.h>
+                #include <sys/ioctl.h>
+                #include <sys/soundcard.h>
 
 int
 main ()
 {
 
-                    ioctl(0, SNDCTL_DSP_SPEED, 0);
+                ioctl(0, SNDCTL_DSP_SPEED, 0);
 
   ;
   return 0;
@@ -46530,23 +46303,23 @@ else
 sed 's/^/| /' conftest.$ac_ext >&5
 
 
-                    saveLibs="$LIBS"
-                    LIBS="$saveLibs -lossaudio"
-                    cat >conftest.$ac_ext <<_ACEOF
+                saveLibs="$LIBS"
+                LIBS="$saveLibs -lossaudio"
+                cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
 _ACEOF
 cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
 
-                            #include <sys/ioctl.h>
-                            #include <sys/soundcard.h>
+                        #include <sys/ioctl.h>
+                        #include <sys/soundcard.h>
 
 int
 main ()
 {
 
-                            ioctl(0, SNDCTL_DSP_SPEED, 0);
+                        ioctl(0, SNDCTL_DSP_SPEED, 0);
 
   ;
   return 0;
@@ -46576,8 +46349,8 @@ else
 sed 's/^/| /' conftest.$ac_ext >&5
 
 
-                            LIBS="$saveLibs"
-                            ac_cv_header_sys_soundcard=no
+                        LIBS="$saveLibs"
+                        ac_cv_header_sys_soundcard=no
 
 
 fi
@@ -46594,7 +46367,6 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_soundcard" >&5
 echo "${ECHO_T}$ac_cv_header_sys_soundcard" >&6; }
-    fi
 
     if test "$ac_cv_header_sys_soundcard" = "yes"; then
         cat >>confdefs.h <<\_ACEOF
@@ -46926,12 +46698,6 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
         WITH_PLUGIN_SDL=1
       fi
     fi
-  else
-        if test "$wxUSE_MGL" = 1; then
-        { echo "$as_me:$LINENO: WARNING: wxSound not supported in MGL under DOS... disabled" >&5
-echo "$as_me: WARNING: wxSound not supported in MGL under DOS... disabled" >&2;}
-        wxUSE_SOUND="no"
-    fi
   fi
 fi
 
@@ -48606,14 +48372,6 @@ _ACEOF
 fi
 
 
-if test "$wxUSE_SOCKETS" = "yes"; then
-    if test "$wxUSE_MGL" = 1; then
-        { echo "$as_me:$LINENO: WARNING: wxSocket not yet supported under MGL... disabled" >&5
-echo "$as_me: WARNING: wxSocket not yet supported under MGL... disabled" >&2;}
-        wxUSE_SOCKETS="no"
-    fi
-fi
-
 if test "$wxUSE_SOCKETS" = "yes"; then
         if test "$TOOLKIT" != "MSW"; then
                 { echo "$as_me:$LINENO: checking for socket" >&5
@@ -49368,7 +49126,6 @@ echo "${ECHO_T}$wxUSE_JOYSTICK" >&6; }
         fi
 
         else
-                if test "$wxUSE_MGL" != 1; then
 
 for ac_header in linux/joystick.h
 do
@@ -49427,7 +49184,6 @@ fi
 
 done
 
-        fi
     fi
 
     if test "$wxUSE_JOYSTICK" = "yes"; then
@@ -49826,16 +49582,10 @@ _ACEOF
 fi
 
 if test "$wxUSE_DATAOBJ" = "yes"; then
-    if test "$wxUSE_MGL" = 1 -o "$wxUSE_DFB" = 1; then
-        { echo "$as_me:$LINENO: WARNING: wxDataObject not yet supported under $TOOLKIT... disabled" >&5
-echo "$as_me: WARNING: wxDataObject not yet supported under $TOOLKIT... disabled" >&2;}
-        wxUSE_DATAOBJ=no
-    else
-        cat >>confdefs.h <<\_ACEOF
+    cat >>confdefs.h <<\_ACEOF
 #define wxUSE_DATAOBJ 1
 _ACEOF
 
-    fi
 else
     { echo "$as_me:$LINENO: WARNING: Clipboard and drag-and-drop require wxDataObject -- disabled" >&5
 echo "$as_me: WARNING: Clipboard and drag-and-drop require wxDataObject -- disabled" >&2;}
@@ -49844,7 +49594,7 @@ echo "$as_me: WARNING: Clipboard and drag-and-drop require wxDataObject -- disab
 fi
 
 if test "$wxUSE_CLIPBOARD" = "yes"; then
-    if test "$wxUSE_MGL" = 1 -o "$wxUSE_DFB" = 1; then
+    if test "$wxUSE_DFB" = 1; then
         { echo "$as_me:$LINENO: WARNING: Clipboard not yet supported under $TOOLKIT... disabled" >&5
 echo "$as_me: WARNING: Clipboard not yet supported under $TOOLKIT... disabled" >&2;}
         wxUSE_CLIPBOARD=no
@@ -49859,8 +49609,7 @@ _ACEOF
 fi
 
 if test "$wxUSE_DRAG_AND_DROP" = "yes" ; then
-    if test "$wxUSE_MOTIF" = 1 -o "$wxUSE_X11" = 1 -o "$wxUSE_MGL" = 1 -o \
-            "$wxUSE_DFB" = 1; then
+    if test "$wxUSE_MOTIF" = 1 -o "$wxUSE_X11" = 1 -o "$wxUSE_DFB" = 1; then
         { echo "$as_me:$LINENO: WARNING: Drag and drop not yet supported under $TOOLKIT... disabled" >&5
 echo "$as_me: WARNING: Drag and drop not yet supported under $TOOLKIT... disabled" >&2;}
         wxUSE_DRAG_AND_DROP=no
@@ -50097,7 +49846,7 @@ _ACEOF
 fi
 
 if test "$wxUSE_DISPLAY" = "yes"; then
-    if test "$wxUSE_DFB" = 1 -o "$wxUSE_MGL" = 1; then
+    if test "$wxUSE_DFB" = 1; then
         { echo "$as_me:$LINENO: WARNING: wxDisplay not yet supported under $TOOLKIT... disabled" >&5
 echo "$as_me: WARNING: wxDisplay not yet supported under $TOOLKIT... disabled" >&2;}
         wxUSE_DISPLAY=no
@@ -50499,6 +50248,7 @@ if test "$wxUSE_TREELISTCTRL" = "yes"; then
 _ACEOF
 
     USES_CONTROLS=1
+    SAMPLES_SUBDIRS="$SAMPLES_SUBDIRS treelist"
 fi
 
 if test "$wxUSE_POPUPWIN" = "yes"; then
@@ -50522,7 +50272,7 @@ _ACEOF
 fi
 
 if test "$wxUSE_DIALUP_MANAGER" = "yes"; then
-    if test "$wxUSE_MAC" = 1 -o "$wxUSE_OLD_COCOA" = 1 -o "$wxUSE_MGL" = 1; then
+    if test "$wxUSE_MAC" = 1 -o "$wxUSE_OLD_COCOA" = 1; then
         { echo "$as_me:$LINENO: WARNING: Dialup manager not supported on this platform... disabled" >&5
 echo "$as_me: WARNING: Dialup manager not supported on this platform... disabled" >&2;}
     else
@@ -54958,16 +54708,6 @@ EOF
         COND_PLATFORM_UNIX_1=""
     fi
 
-    COND_PLATFORM_UNIX_1_TOOLKIT_MGL="#"
-    if test "x$PLATFORM_UNIX" = "x1" -a "x$TOOLKIT" = "xMGL" ; then
-        COND_PLATFORM_UNIX_1_TOOLKIT_MGL=""
-    fi
-
-    COND_PLATFORM_UNIX_1_TOOLKIT_MGL_USE_GUI_1="#"
-    if test "x$PLATFORM_UNIX" = "x1" -a "x$TOOLKIT" = "xMGL" -a "x$USE_GUI" = "x1" ; then
-        COND_PLATFORM_UNIX_1_TOOLKIT_MGL_USE_GUI_1=""
-    fi
-
     COND_PLATFORM_UNIX_1_USE_GUI_1="#"
     if test "x$PLATFORM_UNIX" = "x1" -a "x$USE_GUI" = "x1" ; then
         COND_PLATFORM_UNIX_1_USE_GUI_1=""
@@ -55138,16 +54878,6 @@ EOF
         COND_TOOLKIT_MAC=""
     fi
 
-    COND_TOOLKIT_MGL="#"
-    if test "x$TOOLKIT" = "xMGL" ; then
-        COND_TOOLKIT_MGL=""
-    fi
-
-    COND_TOOLKIT_MGL_USE_GUI_1="#"
-    if test "x$TOOLKIT" = "xMGL" -a "x$USE_GUI" = "x1" ; then
-        COND_TOOLKIT_MGL_USE_GUI_1=""
-    fi
-
     COND_TOOLKIT_MOTIF="#"
     if test "x$TOOLKIT" = "xMOTIF" ; then
         COND_TOOLKIT_MOTIF=""
@@ -56374,7 +56104,7 @@ exec 6>&1
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by wxWidgets $as_me 2.9.3, which was
+This file was extended by wxWidgets $as_me 2.9.4, which was
 generated by GNU Autoconf 2.61.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
@@ -56427,7 +56157,7 @@ Report bugs to <bug-autoconf@gnu.org>."
 _ACEOF
 cat >>$CONFIG_STATUS <<_ACEOF
 ac_cs_version="\\
-wxWidgets config.status 2.9.3
+wxWidgets config.status 2.9.4
 configured by $0, generated by GNU Autoconf 2.61,
   with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
 
@@ -57046,8 +56776,6 @@ COND_PLATFORM_MSDOS_1!$COND_PLATFORM_MSDOS_1$ac_delim
 COND_PLATFORM_OS2_1!$COND_PLATFORM_OS2_1$ac_delim
 COND_PLATFORM_UNIX_0!$COND_PLATFORM_UNIX_0$ac_delim
 COND_PLATFORM_UNIX_1!$COND_PLATFORM_UNIX_1$ac_delim
-COND_PLATFORM_UNIX_1_TOOLKIT_MGL!$COND_PLATFORM_UNIX_1_TOOLKIT_MGL$ac_delim
-COND_PLATFORM_UNIX_1_TOOLKIT_MGL_USE_GUI_1!$COND_PLATFORM_UNIX_1_TOOLKIT_MGL_USE_GUI_1$ac_delim
 COND_PLATFORM_UNIX_1_USE_GUI_1!$COND_PLATFORM_UNIX_1_USE_GUI_1$ac_delim
 COND_PLATFORM_UNIX_1_USE_PLUGINS_0!$COND_PLATFORM_UNIX_1_USE_PLUGINS_0$ac_delim
 COND_PLATFORM_WIN32_0!$COND_PLATFORM_WIN32_0$ac_delim
@@ -57082,8 +56810,6 @@ COND_TOOLKIT_GTK_TOOLKIT_VERSION__USE_GUI_1!$COND_TOOLKIT_GTK_TOOLKIT_VERSION__U
 COND_TOOLKIT_GTK_TOOLKIT_VERSION__USE_GUI_1_WXUNIV_0!$COND_TOOLKIT_GTK_TOOLKIT_VERSION__USE_GUI_1_WXUNIV_0$ac_delim
 COND_TOOLKIT_GTK_USE_GUI_1!$COND_TOOLKIT_GTK_USE_GUI_1$ac_delim
 COND_TOOLKIT_MAC!$COND_TOOLKIT_MAC$ac_delim
-COND_TOOLKIT_MGL!$COND_TOOLKIT_MGL$ac_delim
-COND_TOOLKIT_MGL_USE_GUI_1!$COND_TOOLKIT_MGL_USE_GUI_1$ac_delim
 COND_TOOLKIT_MOTIF!$COND_TOOLKIT_MOTIF$ac_delim
 COND_TOOLKIT_MOTIF_USE_GUI_1!$COND_TOOLKIT_MOTIF_USE_GUI_1$ac_delim
 COND_TOOLKIT_MOTIF_USE_GUI_1_WXUNIV_0!$COND_TOOLKIT_MOTIF_USE_GUI_1_WXUNIV_0$ac_delim
@@ -57132,6 +56858,10 @@ COND_USE_SOVERCYGWIN_1_USE_SOVERSION_1!$COND_USE_SOVERCYGWIN_1_USE_SOVERSION_1$a
 COND_USE_SOVERLINUX_1!$COND_USE_SOVERLINUX_1$ac_delim
 COND_USE_SOVERSION_0!$COND_USE_SOVERSION_0$ac_delim
 COND_USE_SOVERSION_1_USE_SOVERSOLARIS_1!$COND_USE_SOVERSION_1_USE_SOVERSOLARIS_1$ac_delim
+COND_USE_SOVERSOLARIS_1!$COND_USE_SOVERSOLARIS_1$ac_delim
+COND_USE_STC_1!$COND_USE_STC_1$ac_delim
+COND_USE_THREADS_0!$COND_USE_THREADS_0$ac_delim
+COND_USE_THREADS_1!$COND_USE_THREADS_1$ac_delim
 _ACEOF
 
   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
@@ -57173,10 +56903,6 @@ _ACEOF
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
-COND_USE_SOVERSOLARIS_1!$COND_USE_SOVERSOLARIS_1$ac_delim
-COND_USE_STC_1!$COND_USE_STC_1$ac_delim
-COND_USE_THREADS_0!$COND_USE_THREADS_0$ac_delim
-COND_USE_THREADS_1!$COND_USE_THREADS_1$ac_delim
 COND_USE_XRC_1!$COND_USE_XRC_1$ac_delim
 COND_WINDOWS_IMPLIB_1!$COND_WINDOWS_IMPLIB_1$ac_delim
 COND_WITH_PLUGIN_SDL_1!$COND_WITH_PLUGIN_SDL_1$ac_delim
@@ -57241,7 +56967,7 @@ LIBOBJS!$LIBOBJS$ac_delim
 LTLIBOBJS!$LTLIBOBJS$ac_delim
 _ACEOF
 
-  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 66; then
+  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 62; then
     break
   elif $ac_last_try; then
     { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5